SAPCLONE(8)

NAME
sapclone - Clone all or selected SAP R/3 savesets

SYNOPSIS
sapclone [ -a ] [ -p pool ] [ -n ] [ -s server ] -u user

DESCRIPTION

sapclone is available for cloning savesets created by the SAP Interface. For instance, you may want to clone your SAP backup data to an "offsite" media pool.

The sapclone command is executed by a NetWorker server system. If periodic execution is desired, the sapclone command can be scheduled by (cron(1m)) or another scheduling mechanism.

OPTIONS

-a  Clone all SAP saveset, not just those from the last 24 hours.

-n  Trial run. Don't actually initiate the cloning operation.

-p pool
    Clone to this pool instead of the default clone pool.

-s server
    Operate against the designated NetWorker server.

SEE ALSO
cron(1m), nsr(8), nsr_pool(5), nsradmin(8)